@charset "UTF-8";

/* =====================================
Layout
===================================== */
.container {
  font-family: "Yu Gothic Pr6N M", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: 1.7;
}

.l__inner {
  width: 100%;
  max-width: 80rem;
  margin: 0 auto;
  box-sizing: border-box;
}

/* =====================================
MV
===================================== */
.section-mv {
  position: relative;
}

.section-mv__image {
  width: 100%;
}

.section-mv .logo {
  position: absolute;
  top: 2rem;
  left: 2rem;
  width: 16rem;
  z-index: 1000;
}

.mv__movie {
    position: relative;
    width: 100%;
    height: 100vh; /* メインビジュアルの高さ */
    background-size: cover;
    background-position: center;
}

@media (min-width: 768px) {
    .mv__movie {
        background-image: url('../img/mv_2026ss_movie.webp');
    }
}

@media (max-width: 767px) {
    .mv__movie {
        background-image: url('../img/mv_2026ss_movie_sp.webp');
    }
}

/* 動画が読み込まれたら背景画像を隠す（念のため） */
.mv__movie video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 1;
    background: transparent; /* 動画が透明から始まっても背景が見える */
}

/* =====================================
Lead
===================================== */
.section-lead {
  margin: 10rem auto 15rem;
}

.title-main {
  position: relative;
  width: 31rem;
  margin: 0 auto 6.6rem;
  text-align: center;
}

.title-main::after {
  position: absolute;
  content: "";
  background: #000;
  width: 0.1rem;
  height: 2.3rem;
  bottom: -4.6rem;
}

.title-sub {
  width: 38rem;
  margin: 0 auto 3.2rem;
}

.section-lead__lead {
  margin-top: 1.6rem;
  font-size: 1.4rem;
  text-align: center;
  line-height: 2;
}

.section-lead__lead:first-of-type {
  margin-top: 0;
  font-size: 1.8rem;
  line-height: 1.8;
}

/* =====================================
CUP IN TOPS
===================================== */
.cupintops__inner {
  padding: 0 3rem 1rem;
  overflow: hidden;
}

.cupintops__img-wrap {
  position: relative;
  display: flex;
}

.cupintops__img--1 {
  width: 52rem;
}

.cupintops__text {
  position: absolute;
  right: 0;
  top: 3.5rem;
  font-family: "din-2014", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  z-index: 1;
}

.cupintops__img--2 {
  margin-top: -20rem;
  width: 35rem;
}

.cupintops__title {
  display: block;
  position: absolute;
  left: 0;
  bottom: -1.4rem;
  font-family: "din-2014", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 6.1rem;
  letter-spacing: 0.01em;
  line-height: 1.15;
  z-index: 1;
}

/* =====================================
Look Section
===================================== */
.look__inner {
  display: flex;
  flex-direction: column;
  gap: 24rem;
}

.look__title-wrap {
  position: absolute;
  z-index: 1000;
  display: grid;
  grid-auto-flow: row;
}

.look__title-wrap--vertical {
  writing-mode: vertical-rl;
}

.look__title-wrap--vertical .look__title-sub {
  margin-right: 0.8rem;
}

.look__title-wrap--beside .look__title-sub {
  margin-top: 0.8rem;
}

.look__title--wt {
    color: rgba(255, 255, 255, 0.7);
}

.look__title {
  display: block;
  font-family: "DIN Alternate", sans-serif;
  font-size: 7.4rem;
  letter-spacing: 0.01em;
  line-height: 0.95;
}

.look__title-sub {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0;
}

.look__product {
  position: relative;
  margin-top: 1.2rem;
  z-index: 2;
}

.look__product-name {
  font-family: "din-2014", sans-serif;
  font-size: 1.8rem;
}

.look__product-name > span,
.modal__text-name > span,
.modal__text-color > span  {
  margin: 0 0.4rem;
}

/* ボタン */
.btn--buy {
  display: inline-block;
  margin-left: 1.6rem;
  font-family: "DIN Alternate", sans-serif;
  font-size: 1.8rem;
  text-decoration: underline;
  color: #000;
}

.btn--view {
  position: absolute;
  z-index: 10000;
  bottom: 1rem;
  right: 1.2rem;
  font-size: 1.7rem;
  color: #fff;
}

.btn--view .open {
  position: relative;
  margin-left: 1rem;
  margin-bottom: -0.2rem;
  display: inline-block;
  width: 2.4rem;
  height: 2.4rem;
}

.btn--view .open::before,
.btn--view .open::after {
  position: absolute;
  content: "";
  background: #fff;
  width: 0.1rem;
  height: 2.4rem;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.btn--view .open::after {
  transform: rotate(-90deg);
  top: 0;
}

/* モーダル */
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  z-index: 100000;
}

.modal.is-active {
  opacity: 1;
  pointer-events: auto;
}

.modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(7px);
  cursor: pointer;
}

.modal__content {
  position: relative;
  padding: 0 2.5rem;
  width: 100%;
  /*max-height: 100vh;*/
  /* 古いブラウザへのフォールバック（予備） */
  height: 100svh;
  min-height: -webkit-fill-available;
  overflow-y: auto;
}

.modal__inner {
  width: 55rem;
  margin: 10rem auto 17rem;
}

.modal__head {
  position: sticky;
  top: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: calc(env(safe-area-inset-top) + 2rem);
  box-sizing: border-box;
  z-index: 1000;
}

.modal__logo {
  height: 5.5rem;
  width: auto;
}

.modal__img:nth-last-of-type(2) {
  margin-top: 8rem;
}

.modal__img:last-of-type,
.modal__img.mt-45 {
  margin-top: 4.5rem;
}

.modal__text {
  position: relative;
  margin-top: 1.5rem;
  font-family: "din-2014", sans-serif;
  z-index: 2;
}

.modal__text-name,
.modal__text-color {
  font-size: 1.8rem;
}

.modal__product {
  margin-top: 18.5rem;
}

.modal__product .product-list__item .product-list__name{
  font-size: 1.3rem;
}

.modal__product .product-list__item:nth-child(7) .product-list__name,
.modal__product .product-list__item:nth-child(n+8) .product-list__name {
  font-size: 1.2rem;
}

.modal__close-btn {
  position: relative;
  top: 0;
  right: 0;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
}

.modal__close-btn span {
  position: relative;
  display: inline-block;
  width: 4.5rem;
  height: 4.5rem;
}

.modal__close-btn span::before,
.modal__close-btn span::after {
  position: absolute;
  content: "";
  background: #000;
  width: 0.1rem;
  height: 4.5rem;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.modal__close-btn span::before {
  transform: rotate(45deg);
  top: 0;
}

.modal__close-btn span::after {
  transform: rotate(-45deg);
  top: 0;
}

body.is-fixed {
  overflow: hidden;
}

/* 共通レイアウト */
.look__item—right {
  margin: 0 0 0 auto;
}

.look__item—left {
  margin: 0 auto 0 0;
}

.look__item—center {
  margin: 0 auto;
}

.look__mBtn {
  position: relative;
  cursor: pointer;
}

/* Look 1 */
.look--1 {
  margin-top: 17rem;  
}

.look--1 .look__title-wrap {
  right: -4rem;
  top: 6rem;
}

.look--1 .look__img--1 {
  width: 68rem;
}

.look--1 .look__img--2 {
  width: 34.5rem;
  margin-top: 10rem;
}

.look--1 .look__img--3 {
  width: 47rem;
  /*margin-top: -13.5rem;*/
  margin-right: 5.5rem;
}

.look--1 .look__product {
  width: 47rem;
  margin-right: 5.5rem;
}

/* Look 2 */
.look--2 .look__title-wrap {
  left: 4.8rem;
  top: 6rem;
}

.look--2 .look__wrap {
  position: relative;
}

.look--2 .look__img--1 {
  width: 58.5rem;
}

.look--2 .look__img--bg {
  position: absolute;
  top: 0;
  z-index: -10;
}

.look--2 .look__img--2 {
  width: 39rem;
  margin-top: 9rem;
  margin-right: 3rem;
}

.look--2 .look__img--3 {
  width: 59.5rem;
  margin-top: 14.5rem;
}

.look--2 .look__product {
  width: 59.5rem;
}

/* Look 3 */
.look--3 .look__title-wrap {
  right: 2rem;
  top: -3.2rem;
}

.look--3 .look__img--2 {
  width: 33.5rem;
  margin-top: 13rem;
}

.look--3 .look__img--3 {
  width: 53rem;
  /*margin-top: -23.2rem;*/
  margin-right: 3.5rem;
}

.look--3 .look__img--4 {
  margin-top: 24rem;
  margin-bottom: 12.2rem;
}

.look--3 .look__img--5,
.look--3 .look__img--6 {
  width: 52rem;
  margin-top: 2.5rem;
}

.look--3 .look__product {
  width: 52rem;
}

/* Look 4 */
.look--4 .look__title-wrap {
  right: -4rem;
  top: 6rem;
}

.look--4 .look__img--1 {
  width: 68rem;
}

.look--4 .look__wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0;
  width: 74rem;
  margin-top: 14.8rem;
}

.look--4 .look__product {
  width: 74rem;
}

/* Look 5 */
.look--5 .look__title-wrap {
  left: -16.5rem;
  top: 0;
}

.look--5 .look__img--1 {
  width: 70.5rem;
}

.look--5 .look__wrap {
  position: relative;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 2.8rem;
  width: 54rem;
  margin-top: 15.5rem;
  margin-right: 3.5rem;
}

.look--5 .look__product {
  width: 54rem;
  margin-right: 3.5rem;
}

/* Look 6 */
.look--6 .look__title-wrap {
  /*left: -2.2rem;*/
  bottom: -10.2rem;
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
}

.look--6 .look__title-wrap > span {
  display: flex;
  justify-content: space-between;
  align-items: end;
  width: 100%;
}

.look--6 .look__title {
  position: relative;
  left: -2.2rem;
}

.look--6 .look__title-sub {
  margin-left: -2rem;
}

.look--6 .look__img--1 {
  width: 69rem;
}

.look--6 .look__img--2 {
  width: 37rem;
  margin-top: 25rem;
}

.look--6 .look__img--3 {
  width: 57rem;
  /*margin-top: -24rem;*/
}

/* Look 7 */
.look--7 .look__title-wrap {
  right: 0;
  left: 0;
  top: -1rem;
  margin: 0 auto;
  text-align: center;
}

.look--7 .look__img--3 {
  position: relative;
  margin-top: 16rem;
  width: 100%;
  overflow: hidden;
}

.look--7 .look__item-fr {
  position: absolute;
  width: 72rem;
  margin: 0 auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding-top: 4.5rem;
  z-index: 10000;
}

.look--7 .look__img--1 {
  width: 39rem;
}

.look--7 .look__img--2 {
  width: 52rem;
}

.look--7 .look__product-name {
  width: 72rem;
  margin: 0 auto;
}

/* =====================================
Product List
===================================== */
.section-product {
  margin: 16rem auto 0;
}

.section-product__title {
  font-size: 2.8rem;
  text-align: center;
}

.product-list {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 0;
  margin-top: 2.5rem;
}

.product-list__item {
  position: relative;
  grid-column: span 4;
}

.product-list__item.product_comingsoon::before {
  position: absolute;
  content: "";
  background: #000;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 1;
}

.product-list__item.product_comingsoon::after {
  position: absolute;
  content: "COMING SOON";
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  width: 100%;
  color: #fff;
  font-family: "din-2014", sans-serif;
  font-size: 1.4rem;
  text-align: center;
  opacity: 0.8;
  z-index: 2;
}

.product-list__item:nth-child(7) {
  grid-column-start: 1;
  grid-column-end: span 3;
}

.product-list__item:nth-child(n+8) {
  grid-column: span 3;
}

.product-list__name {
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0;
  bottom: 1.4rem;
  font-family: "din-2014", sans-serif;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
  line-height: 1.3;
  z-index: 0;
}

/* =====================================
Credit
===================================== */
.section-credit {
  text-align: center;
  font-size: 1.2rem;
  line-height: 2.4;
  margin: 16rem auto;
}

/* =====================================
Philosophy
===================================== */
.philosophy__inner {
  position: relative;
  background: url(../img/philosophy_bg.webp)no-repeat;
  background-size: cover;
  background-position: center;
  padding: 4.5rem 1.5rem;
  color: #fff;
  text-align: center;
}

.philosophy__title-b {
  font-family: 'PangramFont', English-lato, futura-pt, sans-serif;
  font-size: 1.7rem;
  letter-spacing: .16em;
}

.philosophy__title-main {
  width: 23.2rem;
  margin: 0.6rem auto 0;
}

.philosophy__title-sub {
  font-size: 1.4rem;
  margin-top: 1.2rem;
  display: block;
}

.philosophy__text {
  font-family: 'PangramFont', 'English-lato', 'futura-pt', sans-serif;
  font-size: 1.3rem;
  letter-spacing: 0.08em;
  line-height: 1.8;
  margin: 2rem auto 0;
  width: 49rem;
  max-width: 100%;
}

/* =====================================
Footer
===================================== */
.footer {
  background: #000;
  color: #fff;
  margin: 11rem 0 0;
  padding: 6rem 0 2.8rem;
  text-align: center;
}

.footer__logo {
  width: 24rem;
  margin: 0 auto;
}

.footer__link {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin: 4.5rem 0 0;
  font-size: 1.3rem;
}

.footer__link li a {
  text-decoration: underline;
}

.footer__copy {
  margin: 7rem 0 0;
  font-size: 1.1rem;
  text-align: center;
  color: #aaa;
}

/* =====================================
Responsive (SP)
===================================== */
@media screen and (max-width: 768px) {
  html {
    font-size: 3.255vw;
  }

  /* =====================================
  MV
  ===================================== */
  .section-mv .logo {
    top: 4.65vw;
    left: 4.65vw;
    width: 29.06vw;
  }

  /* =====================================
  Lead
  ===================================== */
  .section-lead {
    margin: 19.7vw auto 20.9vw;
  }

  .title-main {
    width: 59.3vw;
    margin: 0 auto 15.8vw;
  }

  .title-main::after {
    width: 0.233vw;
    height: 4.65vw;
    bottom: -10.69vw;
  }

  .title-sub {
    width: 70.4vw;
    margin: 0 auto 5.8vw;
  }

  .section-lead__lead {
    font-size: 3.02vw;
    margin-top: 3.72vw;
  }

  .section-lead__lead:first-of-type {
    margin-top: 0;
    font-size: 3.72vw;
  }

  /* =====================================
  CUP IN TOPS
  ===================================== */
  .cupintops__inner {
    padding: 0 3.488vw 2.325vw;
  }

  .cupintops__img--1 {
    width: 64.65vw;
  }

  .cupintops__text {
    top: 4.186vw;
    font-size: 2.6vw;
  }

  .cupintops__img--2 {
    margin-top: -26.744vw;
    width: 44.65vw;
  }

  .cupintops__title {
    bottom: -1.395vw;
    font-size: 7.6vw;
  }

  /* =====================================
  Look Section
  ===================================== */

  .look__inner {
    gap: 39.53vw;
  }

  .look__title-wrap--vertical .look__title-sub {
    margin-right: 1.39vw;
  }

  .look__title-wrap--beside .look__title-sub {
    margin-top: 1.39vw;
  }

  .look__title {
    font-size: 11.62vw;
  }

  .look__title-sub {
    font-size: 3.02vw;
  }

  .look__product {
    margin-top: 2.325vw;
  }

  .look__product-name {
    font-size: 4.186vw;
    line-height: 1.5;
  }

  .look__product-name > span,
  .modal__text-name > span,
  .modal__text-color > span {
    margin: 0 0.93vw;
  }


  /* Look 1 */
  .look--1 {
    margin-top: 39.53vw;
  }

  .look--1 .look__title-wrap {
    right: -6.97vw;
    top: 8.14vw;
  }

  .look--1 .look__img--1 {
    width: 84.88vw;
  }

  .look--1 .look__img--2 {
    width: 43vw;
    margin-top: 12.79vw;
  }

  .look--1 .look__img--3 {
    width: 58.83vw;
    /*margin-top: -17.44vw;*/
    margin-right: 6.97vw;
  }

  .look--1 .look__product {
    width: 58.83vw;
    margin-right: 6.97vw;
  }

  /* Look 2 */
  .look--2 .look__title-wrap {
    left: 3.488vw;
    top: 9.3vw;
  }

  .look--2 .look__img--1 {
    width: 73.25vw;
  }

  .look--2 .look__img--2 {
    width: 48.83vw;
    margin-top: 11.16vw;
    margin-right: 3.488vw;
  }

  .look--2 .look__img--3 {
    width: 74.4vw;
    margin-top: 18.6vw;
  }

  .look--2 .look__product {
    width: 74.4vw;
  }

  /* Look 3 */
  .look--3 .look__title-wrap {
    right: 3.488vw;
    top: -6.97vw;
  }

  .look--3 .look__img--2 {
    margin-top: 16.27vw;
    width: 41.86vw;
  }

  .look--3 .look__img--3 {
    width: 66.28vw;
    /*margin-top: -29.06vw;*/
    margin-right: 4.65vw;
  }

  .look--3 .look__img--4 {
    margin-top: 30.23vw;
    margin-bottom: 18.6vw;
  }

  .look--3 .look__img--5,
  .look--3 .look__img--6 {
    width: 65.12vw;
    margin-top: 3.488vw;
  }

  .look--3 .look__product {
    width: 65.12vw;
  }
  
  /* Look 4 */
  .look--4 .look__title-wrap {
    right: -6.97vw;
    top: 9.3vw;
  }

  .look--4 .look__img--1 {
    width: 84.88vw;
  }

  .look--4 .look__wrap {
    width: 93.02vw;
    margin-top: 18.6vw;
  }

  .look--4 .look__product {
    width: 93.02vw;
  }

  /* Look 5 */
  .look--5 .look__title-wrap {
    left: -23.26vw;
  }

  .look--5 .look__img--1{
    width: 88.37vw;
  }

  .look--5 .look__wrap {
    gap: 3.488vw;
    width: 67.44vw;
    margin-top: 18.6vw ;
    margin-right: 4.65vw;
  }

  .look--5 .look__product {
    width: 67.44vw;
    margin-right: 4.65vw;
  }

  /* Look 6 */
  .look--6 .look__title-wrap {
    /*left: -4.65vw;*/
    bottom: -16.27vw;
  }

  .look--6 .look__title {
    left: -4.65vw
  }

  .look--6 .look__img--1 {
    width: 86.05vw;
  }

  .look--6 .look__img--2 {
    width: 46.5vw;
    margin-top: 30.23vw;
  }

  .look--6 .look__img--3 {
    /*margin-top: -42.23vw;*/
    width: 71vw;
  }

  .look--6 .look__product {
    margin-right: 2.325vw;
  }

  /* Look 7 */
  .look--7 .look__title-wrap {
    right: -0.93vw;
    top: -1.63vw;
  }

  .look--7 .look__img--3 {
    margin-top: 21vw;
  }

  .look--7 .look__item-fr {
    width: 86.05vw;
    padding-top: 0;
  }

  .look--7 .look__img--1 {
    width: 46.5vw;
  }

  .look--7 .look__img--2 {
    width: 65.12vw;
  }

  .look--7 .look__product {
    margin-left: 2.325vw;
  }

  .look--7 .look__product-name {
    width: 86.05vw;
  }

    /* ボタン */
  .btn--buy {
    margin-left: 3.488vw;
    font-size: 4.186vw;
  }

  .btn--view {
    bottom: 2.2vw;
    right: 3.02vw;
    font-size: 3.72vw;
  }

  .btn--view .open {
    margin-left: 1.86vw;
    margin-bottom: -0.465vw;
    width: 4.65vw;
    height: 4.65vw;
  }

  .btn--view .open::before,
  .btn--view .open::after {
    width: 0.233vw;
    height: 4.65vw;
  }

  /* モーダル */
  .modal__content {
    padding: 0 4.65vw;
  }

  .modal__inner {
    width: 90.7vw;
    margin: 3.02vw auto 18.6vw;
  }

  .modal__head {
    padding-top: calc(env(safe-area-inset-top) + 5.81vw);
  }

  .modal__logo {
    height: 7.44vw;
  }

  .modal__img:nth-last-of-type(2) {
    margin-top: 12.8vw;
  }

  .modal__img:last-of-type,
  .modal__img.mt-45 {
    margin-top: 6.97vw;
  }

  .modal__text {
    margin-top: 3.488vw;
  }

  .modal__text-name {
    font-size: 4.186vw;
  }

   .modal__text-color {
    font-size: 3.953vw;
   }

  .modal__product {
    margin-top: 31.4vw;
  }

  .modal__close-btn span {
    width: 8.14vw;
    height: 8.14vw;
  }

  .modal__close-btn span::before,
  .modal__close-btn span::after {
    width: 0.233vw;
    height: 8.14vw;
  }

  .modal__product .product-list__item.product_comingsoon::after {
    font-size: 2.79vw;
  }

  .modal__product .product-list__item .product-list__name {
    font-size: 2.79vw;
  }

  .modal__product .product-list__item:nth-child(n+5) .product-list__name {
    font-size: 2.56vw;
  }


  /* =====================================
  Product List
  ===================================== */
  .section-product {
    margin-top: 34.9vw;
  }

  .section-product__title {
    font-size: 6.5vw;
  }

  .product-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    margin-top: 6.5vw;
  }

  .product-list__item:nth-child(n+5) {
    grid-column: span 2;
  }

  .product-list__item:nth-child(-n+4) {
    grid-column: span 3;
  }

  .product-list__item.product_comingsoon::after {
    font-size: 2.79vw;
  }

  .product-list__item:nth-child(-n+4).product_comingsoon::after {
    font-size: 3.488vw;
  }

  .product-list__name {
    bottom: 2.4vw;
    font-size: 3.488vw;
  }

  .product-list__item:nth-child(n+5) .product-list__name {
    font-size: 2.79vw;
  }

  /* =====================================
  Credit
  ===================================== */
  .section-credit {
    font-size: 2.56vw;
    margin: 25.5vw auto;
  }

  /* =====================================
  Philosophy
  ===================================== */
  .section-philosophy {
    padding: 0 2.3vw;
  }

  .philosophy__inner {
    padding: 10vw 3.48vw;
  }

  .philosophy__title-b {
    font-size: 3.95vw;
  }

  .philosophy__title-main {
    width: 54vw;
    margin: 2.4vw auto 0;
  }

  .philosophy__title-sub {
    font-size: 3.25vw;
    margin-top: 2.8vw;
  }

  .philosophy__text {
    font-size: 2.56vw;
    line-height: 2;
    margin: 6.9vw auto 0;
    width: 88vw;
  }

  /* =====================================
  Footer
  ===================================== */
  .footer {
    margin: 12.8vw 0 0;
    padding: 19.7vw 0 6.9vw;
  }

  .footer__logo {
    width: 53vw;
  }

  .footer__link {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin: 11vw 0 0;
    font-size: 3.25vw;
  }

  .footer__copy {
    margin: 19.7vw 0 0;
    font-size: 2.3vw;
  }
}